## bfscripts 1.0-r0

=== debian/changelog ===
bfscripts (1.0-r0-0ubuntu4) bionic; urgency=medium

  * Make sure bffamily is executable

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 29 Jan 2019 11:18:27 +0100

bfscripts (1.0-r0-0ubuntu3) bionic; urgency=medium

  * Update scripts with commit 51175f3 from https://github.com/Mellanox/bfscripts

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 29 Jan 2019 08:57:30 +0100

bfscripts (1.0-r0-0ubuntu2) bionic; urgency=medium

  * Change scripts shell to bash. Fixes LP: #1808177.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 16:47:52 +0100

bfscripts (1.0-r0-0ubuntu1) bionic; urgency=medium

  * Updated using sources from BlueField-1.2.0.10637

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 12 Dec 2018 09:50:28 +0100

bfscripts (1.0-r0) bionic; urgency=medium

  * Initial release using sources from BlueField-1.1.0.10573

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 15 Nov 2018 19:48:17 +0100
