=== debian/control ===
Source: bfscripts
Section: base
Priority: optional
Maintainer: Alfonso Sanchez-Beato <alfonso.sanchez-beato@canonical.com>
XSBC-Original-Maintainer: https://mellanox.com
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Vcs-Browser: https://github.com/Mellanox/bfscripts
Vcs-Git: https://github.com/Mellanox/bfscripts.git

Package: bfscripts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mlxbf-bootctl, mlxbf-bootimages, python
Description: Install BlueField scripts
 Install BlueField scripts
